.bgcTwitterFacebookRightColumn {background:#fff; margin:5px;padding:10px}
.bgcTwitterFacebookRightColumn a {background: url(http://static.www.portal.skynet.be/module/library/bgc_twitter_facebook/bgc_twitter_facebook.png) no-repeat;display:block;}
    
        .bgcTwitterFacebookRightColumn .twitterFR, .bgcTwitterFacebookRightColumn .twitterNL {float:left;margin:0 19px 0 0}
        .bgcTwitterFacebookRightColumn .twitterFR a, .bgcTwitterFacebookRightColumn .twitterNL a {width:130px;height:52px;}
            .bgcTwitterFacebookRightColumn .twitterFR a {background-position:-131px 0;}
            .bgcTwitterFacebookRightColumn .twitterNL a {background-position:0 0;}
    
        .bgcTwitterFacebookRightColumn .facebookFR, .bgcTwitterFacebookRightColumn .facebookNL {overflow:hidden;}
        .bgcTwitterFacebookRightColumn .facebookFR a, .bgcTwitterFacebookRightColumn .facebookNL a {width:130px;height:52px;}
            .bgcTwitterFacebookRightColumn .facebookFR a {background-position:-131px -53px;}
            .bgcTwitterFacebookRightColumn .facebookNL a {background-position:0 -53px;}
    
    .bgcTwitterFacebookRightColumn .footballClub {clear:both;margin-top:10px}
        .bgcTwitterFacebookRightColumn .footballClub a {width:280px;height:72px;background-position:0 -105px;}
    
    .bgcTwitterFacebookRightColumn a span {display:none;}